/*
Theme Name:     vantage-child
Theme URI:      http://www.stonybrook.edu/journalism/wp-content/themes/SOJ
Description:    Theme for Stony Brook University School of Journalism
Author:         Eric Glandbard
Author URI:     http://www.stonybrook.edu/journalism
Template:       vantage
Version:        1.1
*/

/*  CUSTOM CSS */

  /*************************/
 /*       Headings        */
/*************************/

/* colors:
red: #990000;
black: #000000;
bright red: #D52027;
dark red: #6B000D;
dark grey: #4B4B4B;
medium grey: #828282;
light grey: BEBEBE;

font-family: "museo-slab", Georgia, serif;
font-family: "effra", sans-serif;
font-weight: 100;

*/
/* Defaults */


html,
body,
button,
input,
select,
textarea {
    font-family: "effra", sans-serif;

}


ul, 
li,
table {
	font-family: "museo-slab", Georgia, serif;
    font-weight: 100;
    color: #666;
    font-size: 18px;
    line-height: 30px;
}
p {
 	font-family: "effra", sans-serif;
/*	font-family: "museo-slab", Georgia, serif; */
    font-weight: 100;
    color: #666;
    font-size: 18px;
    line-height: 30px;
}


h1 {
 	font-family: "effra", sans-serif;
    font-weight: 700;
    text-decoration: none;
    text-transform: none;
    font-size: 36px;
    margin: 5px 0 10px;
}

h2 {
  	font-family: "effra", sans-serif;
    font-weight: 300;
    text-decoration: none;
    text-transform: none;
    font-size: 28px;
    margin: 5px 0 10px;
    line-height: 36px;
}

h3,
.inside-content h3 {
	font-family: "museo-slab", Georgia, serif;
   font-size: 24px;
    font-weight: 300;
    text-decoration: none;
    text-transform: none;
    color: #900;
    line-height: 32px;
}

h4 {
    font-family: "effra", Helvetica, sans-serif !important;
    font-weight: 700 !important;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 22px;
}

.main-navigation ul.sub-menu li {
	font-size: 16px;
	font-weight: 300;
}
.widget .widget-title {
	font-family: "effra", Helvetica, sans-serif;
	font-size: 20px;
	font-size: 2rem;
	font-weight: normal;
	margin: 0 0 10px;
	margin: 0 0 1rem;
	text-transform: uppercase;
}

.home .entry-title {
	display: none;
}

#soj-top-menu {
	background-color: #fff;
	width: 100%;
	padding: 0 0 0 0;
	border-bottom: #900 solid 1px;
}
.soj-header-container {
	max-width: 1080px;
	margin: 0 auto;
	position: relative;
}

.soj-soc-fb {
	background-image:url(images/facebook-red-30.png);
	text-indent: -9999px;
	height: 30px;
	width: 30px;
	float: right;
}
.soj-soc-insta {
	background-image:url(images/insta-red-30.png);
	text-indent: -9999px;
	height: 30px;
	width: 30px;
	float: right;
}
.soj-soc-twit {
	background-image:url(images/twitter-red-30.png);
	text-indent: -9999px;
	height: 30px;
	width: 30px;
	float: right;
}
.soj-soc-youtube {
	background-image:url(images/youtube-30.png);
	text-indent: -9999px;
	height: 30px;
	width: 30px;
	float: right;
}


.soj-site-header {
	background-color: #FFF;
}


.soj-site-header li {
	list-style:none;
}
#masthead .hgroup {
  padding-top: 5px;
  padding-bottom: 5px;
}

.main-nav-container {
	max-width: 1080px;
	margin: 0 auto;
	padding: 5px 0;
}
article.post .entry-header h1.entry-title,
article.page .entry-header h1.entry-title {
  color: #990000;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.35em;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  color: #4B4B4B;
  margin: 1em 0;
  font-weight: 500;
}
.entry-content h1 {
  font-size: 36px;
  line-height: 45px;
}
.entry-content h2 {
  font-size: 32px;

}
.entry-content h3 {
  font-size: 28px;
}
.entry-content h4 {
  font-size: 22px;
}
.entry-content h5 {
  font-size: 20px;
}
.entry-content h6 {
  font-size: 18px;
}


@media (min-width: 400px) { 
    xh2 {
        font-size: 2rem;
    }
}

@media (min-width: 680px) { 
    h2 {
        margin: 15px 0 50px;
    }
	
}



/* Mobile (Portrait) */
@media only screen and (max-width: 767px) {

.soj-logo-container-row {
	position: relative;
	max-width: 1080px;
	height: 170px;
	margin: 0 auto;
   padding: 20px 0;
}
.soj-logo-container {
	position: relative;
	width: 300px;
	margin: 0 auto;
	text-align: center;
	padding: 0;
	float: none;

}
.soj-site-logo {
	text-indent: -9999px;
	background-image:url(images/cnl-new-300x72.jpg);
	width: 300px;
	height: 72px;
/*
	background-image:url(images/cnl-logo-300x71.jpg);
	width: 300px;
	height: 71px;
*/
}
.soj-second-logo-container {
	float: none;
	max-width: 300px;
	display: block;
	text-align: center;
	margin: 0px auto;
	padding: 17px 30px 0 0;
	position: relative;

}
.soj-info-text {
	text-align: center;
	font-family: "effra", Helvetica, sans-serif;
	font-weight: 400;
	font-size: 15px;
	font-size: 1.5rem;
	color: #4B4B4B;
	margin: 0px;
	padding: 0px 0px 10px;
	position: relative;
}

.soj-soc-container {
	width: 100px;
	height: 40px;
	position: relative;
	margin: 0 auto;
}

	
}


@media only screen and (min-width: 768px) {


.soj-logo-container-row {
	position: relative;
	max-width: 1080px;
	margin: 0 auto;
   padding: 10px 0 0 0;
}

.soj-logo-container {
	position: relative;
	max-width: 350px;
	text-align: left;
	display: inline-block;
	margin: 0 0 0 50px;
	padding: 1px 0;

}
.soj-site-logo {
	background-image:url(images/cnl-new-300x72.jpg);
	text-indent: -9999px;
	width: 300px;
	height: 71px;
}
.soj-second-logo-container {
	float: right;
	max-width: 300px;
	display: inline;
	text-align: center;
	margin: 0px;
	padding: 5px 30px 0 0;
	position: relative:

}
.soj-info-text {
	text-align: right;
	font-family: "effra", Helvetica, sans-serif;
	font-weight: 400;
	font-size: 15px;
	font-size: 1.5rem;
	color: #4B4B4B;
	margin: 0px;
	padding: 0px 30px 10px;
	position: relative;
}

.soj-soc-container {
	width: 100px;
	height: 50px;
	position: relative;
	margin: 0px 30px 0 100px;

}

.main-navigation ul li a {
  font-size: 13px;
}
	
	
}



.soj .top-navigation {
	/*clear: both;
	margin: 0 auto;
	max-width: 100%;*/
	min-height: 35px;
	position: relative;
}

.soj .top-navigation ul.nav-menu,
.soj .top-navigation div.nav-menu > ul {
	margin: 0;
	padding: 0 40px 0 0;
	padding: 0 4rem 0 0;
	list-style: none;
}

.soj .top-navigation .nav-menu li {
	float: right;
	position: relative;
}

.soj .top-navigation .nav-menu li a {
	color: #900;
	display: block;
	font-size: 1.3rem;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 12px;
	line-height: 1.2rem;
	padding: 12px 5px;
	padding: 1.2rem 0.5rem;
	text-decoration: none;
	text-transform: none;
	-webkit-transition: all 0.3s;
	transition:         all 0.3s;
}

.soj .top-navigation .nav-menu li:hover > a,
.soj .top-navigation .nav-menu li a:hover {
	background-color: #B00;
	color: #fff;
	-webkit-transition: none;
	transition:         none;
}

.soj .top-navigation .nav-menu .sub-menu,
.soj .top-navigation .nav-menu .children {
	background-color: #404040;
	border-top: 0;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
			box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	display: none;
	opacity: 0;
	padding: 0;
	position: absolute;
	left: 0;
	z-index: 99999;
}

.soj .top-navigation .nav-menu .sub-menu ul,
.soj .top-navigation .nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}

.soj .top-navigation ul.nav-menu ul a,
.soj .top-navigation .nav-menu ul ul a {
	margin: 0;
	text-transform: none;
	width: 200px;
}

.soj .top-navigation ul.nav-menu ul a:hover,
.soj .top-navigation .nav-menu ul ul a:hover {
	background-color: #303030;
}

.soj .top-navigation ul.nav-menu li:hover > ul,
.soj .top-navigation .nav-menu ul li:hover > ul {
	display: block;
	opacity: 1;
}

.soj .top-navigation .nav-menu .current_page_item > a,
.soj .top-navigation .nav-menu .current_page_ancestor > a,
.soj .top-navigation .nav-menu .current-menu-item > a,
.soj .top-navigation .nav-menu .current-menu-ancestor > a {
	background-color: #700;
	color: #fff;
}

@media (min-width: 960px) { 
    h2 {
        font-size: 2.2rem;
    }
	
.main-navigation ul li a {
  font-size: 17px;
}	
.soj-site-logo {
	background-image: url(images/cnl-new-374x90.jpg);
	text-indent: -9999px;
	width: 379px;
	height: 90px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.soj .top-navigation .nav-menu li a {
	color: #900;
	display: block;
	font-size: 1.3rem;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 12px;
	line-height: 1.2rem;
	padding: 12px 15px;
	padding: 1.2rem 1.5rem;
	text-decoration: none;
	text-transform: none;
	-webkit-transition: all 0.3s;
	transition:         all 0.3s;
}

}


/* =Media Queries
----------------------------------------------- */

/* Mobile (Landscape) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.top-navigation {
		width: 420px;
	}
}

/* Mobile (Portrait) */
@media only screen and (max-width: 767px) {

	#soj-top-menu {
		display: none;
	}
}

@media (max-width: 680px) {
  article.post .entry-categories,
  article.page .entry-categories {
    font-size: 13px;
  }
}
article.post .entry-categories a,
article.page .entry-categories a {
  color: #777777;
}
article.post.post-with-thumbnail-icon .entry-thumbnail,
article.page.post-with-thumbnail-icon .entry-thumbnail {
  margin-top: 0.2em;
  float: left;
  clear: none;
  width: 21.68%;
  /* 90px in standard width */
}
article.post.post-with-thumbnail-icon .entry-thumbnail img,
article.page.post-with-thumbnail-icon .entry-thumbnail img {
  width: 100%;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
article.post.post-with-thumbnail-icon .entry-main,
article.page.post-with-thumbnail-icon .entry-main {
  width: 650px;
  width: 74.41%;
  /* 650px in standard width */
  float: right;
}
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	.top-navigation {
		width: 768px;
		
	}
.main-navigation ul li a {
  font-size: 13px;
}
.main-navigation a {
  font-weight: normal;
}
.main-navigation ul li {
  padding: 12px 9px;
  padding: 1.2rem .9rem;
}
	.soj .top-navigation .nav-menu li a {
	color: #900;
	display: block;
	font-size: 1.3rem;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 12px;
	line-height: 1.2rem;
	padding: 12px 5px;
	padding: 1.2rem .5rem;
	text-decoration: none;
	text-transform: none;
	-webkit-transition: all 0.3s;
	transition:         all 0.3s;
}

}
/*  legacy stuff for old soj site */


.video-list {
	width: 660px;
}
.video-group-title {
	font-size: 24px;
	color: #777777;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.video-thumb {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 200px;
	width: 210px;
}
.video-thumb h6 {
	margin: 0px;
	padding: 0px;
	height: 20px;
	font-size: 14px;
}
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}
div.xcontainer{
width: 100%;
}
div.contact{
float: right;
display: inline-block;
width: 50%;
text-align: center;
img-align: center;
}
div.bio{
display: inline-block;
width: 50%;
} /* Nick's changes to faculty pages*/

   